import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MultiRecordPickerDlgComponent } from './multi-record-picker-dlg.component';

describe('MultiRecordPickerDlgComponent', () => {
  let component: MultiRecordPickerDlgComponent;
  let fixture: ComponentFixture<MultiRecordPickerDlgComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MultiRecordPickerDlgComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MultiRecordPickerDlgComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
